# Uses of Class
org.eclipse.net4j.util.event.ThrowableEvent

Packages that use ThrowableEvent
Package
Description
org.eclipse.net4j.util.event
A framework for sending of and listening to events.

## Uses of ThrowableEvent in org.eclipse.net4j.util.event

Methods in org.eclipse.net4j.util.event with parameters of type ThrowableEvent
Modifier and Type
Method
Description
`protected void`
ThrowableEventAdapter.`notifyLifecycleEvent(ThrowableEvent event)`